Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160127 - Clicking "Send to Cluster" does not clear "modified" indicator from "Current File Name" box
Summary: Clicking "Send to Cluster" does not clear "modified" indicator from "Current ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-10 23:28 UTC by Paul Kennedy
Modified: 2015-04-20 00:46 UTC (History)
3 users (show)

Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-07 16:47:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:753 normal SHIPPED_LIVE system-config-cluster bug update 2005-10-07 04:00:00 UTC

Description Paul Kennedy 2005-06-10 23:28:53 UTC
Description of problem:

--------
Symptom
--------

Clicking the "Send to Cluster" button responds with a Warning dialog box with a
message that it will save and propagate the configuration. Clicking "OK" at the
 Warning dialog box does that; however, it does not clear the "<modified>"
indicator from the "Current File Name" box.

-----------
Workaround
-----------

Always click "Save" before clicking "Send to Cluster"; otherwise you may not be
certain which file you have propagated.


Version-Release number of selected component (if applicable):
system-config-cluster 1.0.12

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Paul Kennedy 2005-06-11 00:07:57 UTC
Using the workaround creates additional backup files. Saving the file before
clicking "Send to Cluster" creates two backup files.

Comment 2 Stanko Kupcevic 2005-07-26 15:02:59 UTC
Fixed in Errata Candidate

Comment 3 Corey Marthaler 2005-08-25 19:23:32 UTC
This issue is still in the latest version that I have:
system-config-cluster-1.0.12-1.0

Comment 4 Stanko Kupcevic 2005-08-26 21:25:53 UTC
Version 1.0.13 is the first one with the fix in it

Comment 5 Corey Marthaler 2005-08-31 22:06:44 UTC
fix verified.

Comment 6 Red Hat Bugzilla 2005-10-07 16:47:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html



Note You need to log in before you can comment on or make changes to this bug.